# Generated by Django 2.2.9 on 2020-02-14 07:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0042_auto_20200104_0119'),
        ('trunk', '0119_auto_20200122_1015'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='eventrsvp',
            unique_together={('member', 'rsvp_event'), ('guest', 'rsvp_event')},
        ),
    ]
